/* Default colors */
body {
  --text-color: #B8E6CB;
  --bkg-color: #003315;
  --acc-color: #009940;
  --bkg-color-footer: #00461d;
}

body {
  background-color: var(--bkg-color);
  font-family: "Rethink Sans", "Inter", sans-serif;
}

.content {
  position: relative;
  z-index: 1;
  text-align: center;
  color: white;
}

h1 {
  font-family: "Rethink Sans", "Inter", sans-serif;
  font-weight: 800;
  font-size: 12vw; /* Stor rubrik för desktop */
  line-height: 1.1;
  color: var(--text-color);
  text-align: center;
  margin: 30px auto;
}

.header-text {
  font-size: 17vw;
  margin: auto;
  justify-content: center;
}

/* Större rubrik på mobil */
@media (max-width: 768px) {
  h1 {
    font-size: 18vw; /* Ännu större rubrik på mobil */
  }
}

@media (max-width: 768px) {
  .header-text {
    font-size: 32vw; /* Ännu större rubrik på mobil */
    line-height: 1;
  }
}

h2 {
  font-family: "Rethink Sans", "Inter", sans-serif;
  font-weight: 800;
  font-size: 3rem; /* Stor rubrik för desktop */
  line-height: 1.2;
  color: var(--text-color);
}

h6 {
  font-family: "Rethink Sans", "Inter", sans-serif;
  font-weight: 700;
  font-size: 2vw; /* Stor rubrik för desktop */
  line-height: 1.2;
  color: var(--text-color);
}

h5 {
  font-family: "Rethink Sans", "Inter", sans-serif;
  font-weight: 700;
  font-size: 1.8rem; /* Stor rubrik för desktop */
  line-height: 1;
  color: var(--text-color);
  margin-top: 2rem;
  margin-bottom: 0.5rem;
}

h4 {
  font-family: "Rethink Sans", "Inter", sans-serif;
  font-weight: 600;
  font-size: 3vw; /* Stor rubrik för desktop */
  line-height: 1.1;
  color: var(--text-color);
  text-align: center;
  margin: 30px auto;
  text-justify: auto;
  justify-content: center;
}

@media (max-width: 768px) {
  h4 {
    font-size: 7vw; /* Ännu större rubrik på mobil */
  }
}

p {
  font-family: "Rethink Sans", "Inter", sans-serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 1.6;
  color: var(--text-color);
  max-width: 800px;

}

.p-head {
  font-family: "Rethink Sans", "Inter", sans-serif;
  font-weight: 800;
  font-size: 24px;
  line-height: 1.1;
  color: var(--text-color);
  max-width: 800px;
  padding-bottom: 0;
}

a {
  color: var(--text-color);
}

li {
  font-family: "Rethink Sans", "Inter", sans-serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 1.6;
  color: var(--text-color);
  max-width: 800px;
}

ul {
  font-family: "Rethink Sans", "Inter", sans-serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 1.6;
  color: var(--text-color);
  max-width: 800px;
}

table {
  font-family: "Rethink Sans", "Inter", sans-serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 1.6;
  color: var(--text-color);
  max-width: 800px;
  margin-inline-start: 0;
}
th {
  padding-bottom: 0px;
  padding-right: 50px;
  text-align: left;
  font-size: 18px;
  font-weight: 800;
}
td {
  padding-bottom: 3px;
  padding-right: 50px;
  
}
.body-content {
  max-width: 800px;
  margin: auto;
  padding: 5%;
}

/* För att säkerställa att brödtexten på mobil inte blir för liten */
@media (max-width: 480px) {
  p {
    font-size: 16px;
  }
  li {
    font-size: 16px;
  }
   ul {
    font-size: 16px;
  }
  ul {
    font-size: 16px;
  }
}

.white-text {
  color: #fff;
}

.text-color {
  color: var(--text-color);
}